/*
Theme Name: bwm_template Child
Author: Bayerwald Media - Nico Rank
Author URI: https://bayerwaldmedia.de/
Description: bwm Theme für Wordpress
Version: 0.0.1
Template: bwm_template
Text Domain: bwm_template_child
*/

/* Anpassungen File-Manager */

/* Entferne Spalte Berechtigungen */
.elfinder-cwd-view-th-perm, .elfinder-col-perm {
  display: none !important;
}

/* Entferne Spalte Aenderungsdatum */
.elfinder-cwd-view-th-date, .elfinder-col-date {
  display: none !important;
}

#lh_password_changer-form input {
  margin-bottom: 20px;
  padding: 5px;
  width: 25%;
}

#lh_password_changer-form input[type="submit"] {
  border: none;
  outline: none;
}

#lh_password_changer-form input[type="submit"]:hover {
  cursor: pointer;
}
